
Foreman - Bug #11450

Hidden parameters do not un-hide when unchecking the hide checkbox

08/23/2015 07:11 AM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee: Tomer Brisker   

Category: Web Interface   

Target version: 1.10.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2630

  

Description

Value is un-hidden only after saving the form.

Related issues:

Related to Foreman - Feature #5926: Hide global parameter values Closed 05/26/2014

Blocks Foreman - Tracker #4470: Usability of parameters and overrides New

Blocks Foreman - Tracker #10467: Parameter UI improvements in host and hostgr... New 05/11/2015

Associated revisions

Revision 04687d07 - 08/24/2015 02:10 PM - Tomer Brisker

Fixes #11450 - Improve hidden parameter handling

History

#1 - 08/23/2015 07:11 AM - Tomer Brisker

- Related to Feature #5926: Hide global parameter values added

#2 - 08/23/2015 07:11 AM - Tomer Brisker

- Blocks Tracker #4470: Usability of parameters and overrides added

#3 - 08/23/2015 07:19 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2630 added

- Pull request deleted ()

#4 - 08/24/2015 09:30 AM - Tomer Brisker

- Related to Tracker #10467: Parameter UI improvements in host and hostgroup forms added

#5 - 08/24/2015 09:36 AM - Tomer Brisker

- Related to deleted (Tracker #10467: Parameter UI improvements in host and hostgroup forms)

#6 - 08/24/2015 09:36 AM - Tomer Brisker

- Blocks Tracker #10467: Parameter UI improvements in host and hostgroup forms added

#7 - 08/24/2015 03:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 04687d07c92ff57830472ba9b05f7e69c92e513d.
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/04687d07c92ff57830472ba9b05f7e69c92e513d


#8 - 08/25/2015 03:01 AM - Dominic Cleal

- translation missing: en.field_release set to 63
